Subject: Re: [Ace] Call for adoption for draft-gerdes-ace-dtls-authorize

From: "Kepeng Li" <[email-masked]>
Date: Tue, 06 Jun 2017 17:57:16 +0800

Hi all,

Based on the feedback we received in the Chacago F2F meeting and the mailing
list, it is concluded that we got enough supports to adopt this document,.

Authors: Please resubmit the draft as draft-ietf-ace-dtls-authorize-00.

Thanks,
Kind Regards
Kepeng & Hannes

发件人:  Ace <[email-masked]> on behalf of Li Kepeng
<[email-masked]>
日期:  Thursday, 11 May 2017 at 3:24 PM
至:  <[email-masked]>
抄送:  Kathleen Moriarty <[email-masked]>,
"[email-masked]" <[email-masked]>
主题:  [Ace]  Call for adoption for draft-gerdes-ace-dtls-authorize

Hello all,
 
This note begins a Call For Adoption for draft-gerdes-ace-dtls-authorize [1]
to be adopted as an ACE working group item. The call ends on 26th May, 2017.
 
Keep in mind that adoption of a document does not mean the document as-is is
ready for publication. It is merely acceptance of the document as a starting
point for what will be the final product of the ACE working group. The
working group is free to make changes to the document according to the
normal consensus process.
 
Please reply on this thread with expressions of support or opposition,
preferably with comments, regarding accepting this as a work item.
 
Thanks
 
Kind Regards
Kepeng and Hannes (ACE co-chairs)

[1] https://datatracker.ietf.org/doc/draft-gerdes-ace-dtls-authorize/

---

From: Olaf Bergmann <[email-masked]>
Date: Thu, 08 Jun 2017 17:57:39 +0200

Hi all,

"Kepeng Li" <[email-masked]> writes:

> Based on the feedback we received in the Chacago F2F meeting and the
> mailing list, it is concluded that we got enough supports to adopt
> this document,.
>

Thank you very much, we now have resubmitted draft-gerdes-ace-dtls-authorize-01
as draft-ietf-ace-dtls-authorize-00.

The sources still live at https://github.com/obgm/ace-dtls-profile.

Grüße
Olaf